## r-cran-whatif 1.5-9

=== debian/changelog ===
r-cran-whatif (1.5-9-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:37:21 +0200

r-cran-whatif (1.5-9-1) unstable; urgency=medium

  * Initial release (closes: #893850)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 10:58:12 +0100
