=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/WhatIf_([-\d.]*)\.tar\.gz
