=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lpsolve,
-               r-cran-pbmcapply,
-               r-cran-zelig (>= 5.0-17)
-Standards-Version: 4.1.4
+               r-cran-pbmcapply
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whatif
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whatif.git
 Homepage: https://cran.r-project.org/package=WhatIf
+Rules-Requires-Root: no
 
 Package: r-cran-whatif
 Architecture: all
